Subject: Re: Call Audit
From: Pritish Nandi <[email-masked]>
To: Pravesh Singh <[email-masked]>
Cc: deeksha <[email-masked]>
Date: Sun, 27 Mar 2022 21:24:38 -0700 (MST)

Hi Pravesh, 

He did not speak to me. I will talk to him today. 

Regards, 
Pritish 

From: "Pravesh Singh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Saturday, March 26, 2022 6:00:00 AM 
Subject: Re: Call Audit 

Hello Pritish, 

It seems like Jeet isn't aware of how to close duplicate/SPAM tickets. He is closing the tickets under the generic emails created by Zendesk. I had seen one of his such tickets earlier and asked him to check with you to understand how we close such tickets where we don't have the user's email. Did he talk to you? 

ID 	Subject 	Assignee 	Feedback 	Comment 	
212352 	Duplicate of Ticket 202641 	Jeet Behera 	Ticket Handling 	Call duration: 08:05 min. Email not updated, closed the ticket under the automated email created by Zendesk. Documenting the notes while the customer was on hold. 	
211857 	DW Pro 2, EPOS Connect, 26 computers freezes after updates 	Jeet Behera 	Long Call 	Call duration: 23:29 min, Documenting the notes while the customer was on hold. 	
211825 	Unspecified, speak to Carolien Vanjiersbergen 	Jeet Behera 	Ticket Handling, Process Knowledge 	Call duration: 10:29 min. Email not updated, closed the ticket under the automated email created by Zendesk. Contact details available. This ticket should've been closed as "SPAM". 	
211267 	Duplicate of Ticket 210416 	Jeet Behera 	Ok 	Call duration: 06:07 min 	
211592 	SC 	Jeet Behera 	Ok 	Call duration: 04:09 min. Was unable to understand the query and ticket was escalated to me. 	

Best regards, 
Pravesh Singh 

From: "Pritish Nandi" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Friday, March 25, 2022 11:16:52 AM 
Subject: Re: Call Audit 

Thank you Pravesh, 

No problem, I will share the feedback for this call. 

For Sven - I have spoken to him yesterday and day before yesterday. Even after feedback this happened. So spoke to him again about any challenges. Please wait for couple of days before checking this again. 

If not then I will speak to him strictly on this. 

For Grace - I have not seen any issues. I will review the ticket and share feedback with her as per your observation. This will be fixed. 

Regards, 
Pritish 

From: "Pravesh Singh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Friday, March 25, 2022 6:02:02 AM 
Subject: Call Audit 

Hi Pritish, 

Unfortunately, due to the high workflow, I didn't get a chance to listen to many of Jeet's calls. I have audited one of his recent calls, the recording is attached. 

ID 	Subject 	Assignee 	Feedback 	Comment 	
212095 	PC 8 USB, Team/Zoom, no sound B-side 	Jeet Behera 	Call handling 	Call duration: 1050 - The agent should have asked/gathered all the required details from the customer before starting documenting the ticket. Kept the customer on call while making the summary. The agent should write short call notes and then mention the details briefly in the case summary. 	

I will have more time today to audit a few more calls and will share the report with you. 
Also, could you please check Svevn's and Grace's case summary once, the shared format is still not being followed? To be more specific, the issue description isn't very clear, you will have to go through the complete ticket history to understand the issue. And, that costs us more time to clear up the Pre-approval queue. 
Ticket numbers: 211864 & 211538 

Best regards, 
Pravesh Singh